Skip to content

npm install refers to older version of http-proxy #8

Open
jayasimhan opened this Issue Nov 6, 2013 · 0 comments

1 participant

@jayasimhan

npm install distribute pulls an older version of http-proxy 0.8.0

https://registry.npmjs.org/http-proxy/0.8.0

But the code in github has version 0.8.2

How can I get that fixed?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.